.content_box {
  margin: 40px auto;
}
@media (min-width: 768px) {
  .content_box {
    max-width: 750px;
  }
}
@media (min-width: 992px) {
  .content_box {
    max-width: 970px;
  }
}
@media (min-width: 1200px) {
  .content_box {
    max-width: 1300px;
  }
}

@media (max-width: 1200px) {
  .content-sub_page {
    padding: 0px 14px;
  }
}
.content-sub_page:not(:last-child) {
  margin-bottom: 20px;
}
@media (min-width: 1200px) {
  .content-sub_page:not(:last-child) {
    margin-bottom: 40px;
  }
}
.content-sub_page .content-sub_page-content {
  display: block;
}
@media (min-width: 976px) {
  .content-sub_page .has-image.content-sub_page-content {
    display: grid;
    grid-template-columns: calc(50% - 30px) calc(50% - 30px);
    gap: 60px;
  }
}
.content-sub_page .content-sub_page-content.position-image-left .section-block-image-sub_page {
  grid-row: 1;
}
.content-sub_page .section-block-image-sub_page .wp-block-image img {
  border-radius: inherit;
  object-fit: cover;
}
.content-sub_page .section-block-text-sub_page .section-block-text_title {
  font-family: var(--ff-secondary);
  font-weight: 700;
  font-size: 55px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #455b64;
  position: relative;
}
.content-sub_page .section-block-text-sub_page .section-block-text_title::after {
  content: "";
  position: absolute;
  width: 41px;
  height: 3px;
  background-color: #61ce70;
  margin: 20px 0px;
  bottom: -25px;
  left: 0;
}
.content-sub_page .section-block-text-sub_page .section-block-text_desc {
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  border-style: none;
  color: #455b64;
  margin-top: 20px;
  margin-bottom: 20px;
}
.content-sub_page .section-block-text-sub_page .section-block-text_desc a {
  border-bottom: 1px solid;
  text-decoration: none;
}
.content-sub_page .section-block-text-sub_page .section-block-text_list {
  margin-left: 20px;
}
.content-sub_page .section-block-text-sub_page .section-block-text_list li {
  list-style-type: square;
}
.content-sub_page .section-block-text-sub_page .section-block-text_list li ul {
  margin-left: 25px;
}
.content-sub_page .section-block-text-sub_page .section-block-text_button {
  cursor: pointer;
  font-size: 16px;
  line-height: 33px;
  transition: all ease 0.3s;
  text-align: right;
  font-family: var(--ff-primary);
  color: #ffffff;
  background: #01bf5a;
  padding: 8px 16px;
  margin: 0 auto;
  display: inline-block;
  margin-bottom: 20px;
  text-decoration: none;
}
.content-sub_page .section-block-text-sub_page .section-block-text_button:hover {
  background-color: #333;
  text-decoration: none;
}
@media screen and (max-width: 967px) {
  .content-sub_page .section-block-text-sub_page .section-block-text_title {
    font-size: 35px !important;
  }
}
@media screen and (max-width: 767px) {
  .content-sub_page .section-block-text-sub_page .section-block-text_title {
    font-size: 24px !important;
  }
  .content-sub_page .section-block-text-sub_page .section-block-text_line {
    width: 41px;
  }
}

.block-sub_page-wrap {
  margin-top: 80px;
}
@media screen and (max-width: 425px) {
  .block-sub_page-wrap {
    margin-top: 0px !important;
  }
}
.block-sub_page-wrap:first-child {
  margin-top: 0;
}
.block-sub_page-wrap:last-child .wp-block-image {
  margin-bottom: 0;
}

figcaption {
  font-size: 12px;
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  font-style: italic;
  padding: 5px 20px;
}
@media screen and (min-width: 800px) {
  figcaption {
    padding: 5px 0;
  }
}

.block-media-text-subpage {
  margin-bottom: 120px;
}

.block-text-subpage {
  margin-bottom: 40px;
}

.uagb-columns__columns-1 .section-block-text-sub_page {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 1330px) {
  .uagb-columns__columns-1 .section-block-text-sub_page {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (min-width: 880px) {
  .block_image-right_text .section-block-text-sub_page {
    padding-left: 60px !important;
    padding-right: 0 !important;
  }
}

.wp-block-image img {
  width: 100%;
}

.section-title-page {
  font-family: var(--ff-secondary);
  font-weight: 700;
  font-size: 60px;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
  color: #455b64;
}

@media screen and (max-width: 976px) {
  .section-block-text_title {
    font-size: 40px !important;
  }
  .wp-block-image img {
    width: 100% !important;
  }
  .block_image-right_text .uagb-columns__columns-2 {
    flex-direction: column-reverse;
    display: flex;
  }
}
@media screen and (max-width: 425px) {
  .page-prp-payment-solutions .section-block-questions {
    margin-left: 0px;
  }
}
.page-prp-payment-solutions .section-block-questions .schema-faq-section {
  margin-bottom: 25px;
  font-family: var(--ff-primary);
  letter-spacing: 0px;
  position: relative;
}
.page-prp-payment-solutions .section-block-questions .schema-faq-section:before {
  position: absolute;
  background: url("../img/right-arrow-svgrepo-com.svg") no-repeat scroll right bottom;
  width: 15px;
  height: 15px;
  content: "";
  right: 20px;
  top: 20px;
}
.page-prp-payment-solutions .section-block-questions .schema-faq-section:hover:before {
  background: url("../img/down-arrow-svgrepo-com.svg") no-repeat scroll right bottom;
}
.page-prp-payment-solutions .section-block-questions .schema-faq-section:hover .schema-faq-answer {
  display: block;
}
.page-prp-payment-solutions .section-block-questions .schema-faq-section .schema-faq-question {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.8;
  color: #455b64;
  width: 100%;
  display: block;
  padding: 10px 0px 5px 0px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  display: block;
  background: none;
  text-shadow: none;
  transition: all ease 0.5s;
}
@media screen and (max-width: 425px) {
  .page-prp-payment-solutions .section-block-questions .schema-faq-section .schema-faq-question {
    font-size: 1.1rem;
    line-height: 1.5rem;
    padding: 12px 30px 10px 10px;
  }
}
.page-prp-payment-solutions .section-block-questions .schema-faq-section .schema-faq-answer {
  font-weight: 300;
  border-style: none;
  font-size: 14px;
  line-height: 1.8;
  color: #455b64;
  margin-left: 30px;
  margin-top: 10px;
  margin-bottom: 20px;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 425px) {
  .page-prp-payment-solutions .section-block-questions .schema-faq-section .schema-faq-answer {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-left: 0;
    padding-left: 10px;
  }
}

.page-free-estimate .page-free-estimate-content {
  display: flex;
  justify-content: center;
  padding: 60px 0px;
}
@media screen and (max-width: 768px) {
  .page-free-estimate .page-free-estimate-content {
    padding: 40px 5px;
  }
}
@media screen and (max-width: 425px) {
  .page-free-estimate .page-free-estimate-content {
    padding: 20px 5px;
  }
}
.page-free-estimate .page-free-estimate-content .free-estimate-form label {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0px;
  margin-bottom: 12px;
  color: #455b64;
  text-transform: capitalize;
}
.page-free-estimate .page-free-estimate-content .free-estimate-form .free-estimate-form-input-text .input-group {
  margin-bottom: 20px;
}
.page-free-estimate .page-free-estimate-content .free-estimate-form .free-estimate-form-input-text input {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0px;
  border-style: none;
  padding: 10px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  color: #455b64;
  width: 100%;
}
.page-free-estimate .page-free-estimate-content .free-estimate-form textarea {
  width: 100%;
  font-family: var(--ff-primary);
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  border-style: none;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 5px;
}
.page-free-estimate .page-free-estimate-content .input-group {
  margin-bottom: 20px;
}
.page-free-estimate .page-free-estimate-content .input-group span {
  display: block;
}
.page-free-estimate .page-free-estimate-content .input-group select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: block;
  width: 100%;
  border-style: none;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  color: #455b64;
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0px;
  padding: 10px;
}
.page-free-estimate .page-free-estimate-content .free-estimate-form-text {
  margin-bottom: 30px;
}
.page-free-estimate .page-free-estimate-content .free-estimate-form-text h3 {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 24px;
  line-height: 1.8;
  color: #455b64;
}
.page-free-estimate .page-free-estimate-content .free-estimate-form-text p {
  font-family: var(--ff-primary);
  font-weight: 300;
  font-size: 18px;
}
.page-free-estimate .page-free-estimate-content .wpcf7-submit {
  margin-top: 12px;
  padding: 10px 20px;
  background: #61ce70;
  border: none;
  font-family: var(--ff-primary);
  color: #fff;
  font-weight: 700;
  line-height: 1.8;
  min-width: 200px;
  text-transform: uppercase;
  -webkit-transition: background-color ease 0.3s;
  -moz-transition: background-color ease 0.3s;
  -ms-transition: background-color ease 0.3s;
  -o-transition: background-color ease 0.3s;
  transition: background-color ease 0.3s;
  letter-spacing: 1px;
}
@media screen and (max-width: 768px) {
  .page-free-estimate .page-free-estimate-content .wpcf7-submit {
    width: 100%;
  }
}
.page-free-estimate .page-free-estimate-content .wpcf7-submit:hover {
  background: #455b64;
  color: #61ce70;
}
.page-free-estimate .page-free-estimate-content .wpcf7-not-valid-tip {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 14px;
}
.page-free-estimate .page-free-estimate-content .wpcf7-response-output {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  margin-bottom: 12px;
  color: #455b64;
  text-align: left;
  display: block;
  text-transform: capitalize;
}

.page-solar-incentives .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
}
.page-solar-incentives .wp-block-embed__wrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

.page-testimonials {
  margin-top: 90px;
}
.page-testimonials .broadly-reviews .broadly-review-aggregate {
  margin: 8px 8px 16px 8px;
}
.page-testimonials .broadly-reviews .broadly-review {
  position: relative;
  margin: 8px;
  border-top: 1px solid #eeeeee;
  padding: 16px 0 8px 0;
  line-height: 1.3;
}
.page-testimonials .broadly-reviews .broadly-review .broadly-review-heading {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
  line-height: 1.8;
}
.page-testimonials .broadly-reviews .broadly-review .broadly-review-body {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8;
}
.page-testimonials .broadly-reviews .broadly-review .broadly-review-body p {
  margin-bottom: 20px;
}
.page-testimonials .broadly-reviews .broadly-review .broadly-review-body a {
  margin-top: 12px;
  padding: 10px 20px;
  background: #61ce70;
  border: none;
  font-family: var(--ff-primary);
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.8;
  text-decoration: none;
}
.page-testimonials .testimonials-wrapper .t-items {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  padding: 30px;
  text-shadow: 1px 1px #ffffff;
  margin-bottom: 30px;
  margin-bottom: 3rem;
  background: url("/source/0b0f7179dc96ac81bc791de915e86fcd/quote-corner.png") no-repeat scroll right bottom #dddddd;
}
.page-testimonials .testimonials-wrapper .t-items h3 {
  font-size: 22px;
  margin: 22px 0;
}
.page-testimonials .testimonials-wrapper .t-items .t-more-info .t-more-info {
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 30px;
  margin-top: 3rem;
  font-style: normal;
}
